Bug 51575 - UPDATE databases/p5-CDB_File
Summary: UPDATE databases/p5-CDB_File
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-29 12:00 UTC by Mathieu Arnold
Modified: 2003-09-02 15:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-CDB_File-0.93.diff (1.52 KB, patch)
2003-04-29 12:00 UTC, Mathieu Arnold
no flags Details | Diff
p5-CDB_File-0.93.diff (3.56 KB, patch)
2003-04-29 18:13 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-29 12:00:35 UTC
Update to 0.93.
Add WWW Site.
Remove INSTALLS_SHLIB as it does not install any. (it installs one, but
it's a perl module and there's no need to launch ldconfig for it.)
Comment 1 Anton Berezin freebsd_committer 2003-04-29 12:23:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

I'll handle this.
Comment 2 Mathieu Arnold 2003-04-29 18:13:32 UTC
this one is ok.

-- 
Mathieu Arnold
Comment 3 Mathieu Arnold freebsd_committer 2003-08-29 12:00:58 UTC
Responsible Changed
From-To: tobez->mat

back to me
Comment 4 Mathieu Arnold freebsd_committer 2003-09-02 15:10:14 UTC
State Changed
From-To: open->closed

Committed